[v-cloak] {
    display: none;
}

#app {
    max-width: 900px;
    margin: 0 auto;
}

.wraper {
    display: contents;
}


.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-clip: border-box;
    /*border: 1px solid rgba(0, 0, 0, .125);*/
    border-radius: .25rem;
    word-wrap: break-word;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}



label {
    display: block;
    margin-bottom: .2rem;
}

.col {
    margin-bottom: 10px;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}


.table td,
.table th {
    padding: .5rem;
    vertical-align: top;
    border-top: none !important;
}


tr td {
    width: calc(100%/3);
}

tr td:last-child {
    text-align: right;
}

.table-wrapper {
    background: #EFEFEF;
    padding: 10px 0px;
}


.form-control {
    display: block;
    width: 100%;
    font-size: 1rem;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    min-width: 200px;
    line-height: 0.5 !important;
}


select.form-control:not([size]):not([multiple]) {
    height: calc(1.9rem + 2px);
}


.spinner {
    margin: 0px auto 0;
    width: 70px;
    text-align: center;
}

.spinner>div {
    width: 10px;
    height: 10px;
    background-color: #fff;

    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {

    0%,
    80%,
    100% {
        -webkit-transform: scale(0)
    }

    40% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes sk-bouncedelay {

    0%,
    80%,
    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
}

button {
    background: #e45b5b;
    color: #fff;
    padding: 22px 0px;
    font-size: 18px;
    font-weight: 500;
    border: 0px;
    width: 100%;
    outline: 0px;
    box-sizing: border-box;
}




label {
    font-size: 16px !important;
    text-align: left !important;
}

#app input::placeholder {
    padding-top: 5px;
}


input {
    font-family: inherit !important;
    font-size: 1rem !important;
    font-weight: 400 !important;
    color: rgb(94, 92, 93) !important;
    height: 50px !important;
    border-radius: unset !important;
}

input:focus {
    outline-color: transparent !important;
    border: 2px solid #ddbbab !important;
}



::-webkit-input-placeholder {
    font-family: inherit !important;
    font-size: 1rem !important;
}

::-ms-input-placeholder {
    font-family: inherit !important;
    font-size: 1rem !important;
}

::-moz-placeholder {
    font-family: inherit !important;
    font-size: 1rem !important;
}